% latex table generated in R 3.6.3 by xtable 1.8-4 package
% Mon Jan 18 10:02:11 2021
\begin{table}[ht]
\centering
\scalebox{0.9}{
\begin{tabular}{lllr}
  \hline
Specification & Outcome & Estimate & M Metric \\ 
  \hline
Difference-in-differences & Logs & -0.28 (0.06) & 0.07 \\ 
   & Rates & 0.01 (0.01) & 0.13 \\ 
  Event Study & Logs & see figure & 0.45 \\ 
   & Rates & see figure & 0.44 \\ 
  Generalized Synthetic Control & Cumulative & -680361 (135554) & 0.08 \\ 
   & Raw & -71985 (135554) & 3.44 \\ 
  Matrix Completion Method & Cumulative & 1439814 (135554) & 0.90 \\ 
   & Raw & 85885 (135554) & 0.76 \\ 
   \hline
\end{tabular}
}
\end{table}
